@media only screen and (max-width: 1440px) {
	.cbp-af-header .cbp-af-inner { width: 94%; padding: 0 3%; }	
	div.homepage_text_area {	width: 82%; }
	
	div.homepage_partners { width: 82%; }
	div.homepage_partners a { font-size: 50px;line-height: 60px; }
	div.homepage_partners span.separator {font-size: 50px;	line-height: 45px;margin: 5px 30px 5px 40px;}
	#main div.page { width: 94%; padding: 30px 3% 25px; }
	
	.cbp-af-header .cbp-af-inner div.navigation ul.nav { font-size: 20px;}
	
	#main div.page div.center_area,
	#main div#partner div.center_area,
	#main div#partenaires div.center_area,
	#main div#kontakthotline div.center_area,
	#main div#contacthotline div.center_area { width: 100%; }
	
	
	
	#footer div.right { display: block; }
	#footer div.left {  margin:20px 0;  }
	#footer #bottom { width: 96%; padding: 0 2%; font-size: 16px; line-height: 20px; }
}
@media only screen and (max-width: 1330px) { 
	div.homepage_partners { width: 98%; }
	div.content_inner { width: 94%; }
	.partner_col1 img { width: 100%; }
	
	#footer div.right span { display: block; }
	#footer div.right { min-width: 460px; }
}
@media only screen and (max-width: 1280px) { 
	div.lang_div ul.lang_nav {
		padding-left: 20px;
	}
	div.lang_div a.phone {
		margin-right: 20px;
	}
}


@media only screen and (max-width: 1260px) {
	#main div#kontakthotline table tr td,
	#main div#kontakthotline table tr td + td + td,
	#main div#contacthotline table tr td,
	#main div#contacthotline table tr td + td + td	{ width: 0; }
	#main div#kontakthotline table tr td + td,
	#main div#contacthotline table tr td + td { width: 100%; }
}


@media only screen and (max-width: 1124px) { 
	div.lang_div a.phone { display: none; }
}

@media only screen and (max-width: 1098px) { 
	div.homepage_partners { width: 98%; }
	div.homepage_partners a { font-size: 45px;line-height: 55px; }
	
}

@media only screen and (max-width: 1024px) {
	html, body { font-size:30px; } 	
	body{font-size:18px;line-height: 22px;}

	img{transform:none;}	
	
	.cbp-af-header .cbp-af-inner{ box-sizing: border-box;margin: 0 auto; position: static; width: 100%; padding: 0 3%;}
	#main div.page div.center_area { width: 100%; }
	
	.cbp-af-header .cbp-af-inner div.navigation, .cbp-af-header.cbp-af-header-shrink .cbp-af-inner div.navigation { width: 75%; }
	.cbp-af-header .cbp-af-inner div.navigation ul.nav { font-size: 18px; }
	.cbp-af-header .cbp-af-inner div.navigation ul.nav li, .cbp-af-header.cbp-af-header-shrink .cbp-af-inner div.navigation ul.nav li { margin-right: 16px;  }
	
	div.lang_div { width: 25%; }
	div.lang_div ul.lang_nav { margin: 0; padding: 0; }
	div.lang_div ul.lang_nav li { line-height: initial; }	
	div.lang_div a.linkedin { margin: 0 10px 0 0;	}	
	
	#main .text_module.text_module_50.schema img{width:100%;height:auto;}	
	.text_module{font-size: 18px; line-height: 28px;}
	
	
	#main form fieldset { width: 100%; }	
	#main form > div.error_table { width: 46%; }
	.button, .button:visited { font-size: 16px; line-height: 16px; }
	
	a.contact_form_link {margin-top:148px;}
	#main .page ul,#main .page ol{float:none !important;}
	
	#main form fieldset > div.input {margin-bottom:40px;}
	
	#footer{position:static;}
		
	div.homepage_partners a { font-size: 40px;line-height: 50px;	}
	div.homepage_partners span.separator {	font-size: 40px; line-height: 35px;	margin: 5px 10px 5px 25px;	}
	
	div.partner_overview { width: calc(100% / 3 - 6px); }
	div.partnerClearAfter3 {clear: both;display: block;}
	div.partnerClearAfter5, div.partnerClearAfter4, div.partnerClearAfter2 {display: none;}
	
	div.content_inner { width: 94%; }
	.partner_col2 { font-size: 18px; line-height: 24px; }
	.partner_col2 h1 { font-size: 32px; line-height: 40px; }
	.partner_footer a { font-size: 15px;  line-height: 22px; }
	.partner_footer span.separator {  line-height: 17px; margin: 3px 0px 2px 10px; }
	
	.text_module_25 { width: 30%; margin-right: 3%; }
	.text_module_25 img { width: 80% !important; height: auto !important; }
	
	
	#main form fieldset > div.contact_col1, 
	#main form fieldset > div.contact_col2 { width:44%; }
	
	
}

@media only screen and (max-width: 960px) {
	#footer div.right {float: left; }
	#footer div.right span { display: none; }
	/*
	#main div#kontakthotline table tr td,
	#main div#kontakthotline table tr td + td + td,
	#main div#contacthotline table tr td,
	#main div#contacthotline table tr td + td + td	{ width: 0; }
	#main div#kontakthotline table tr td + td,
	#main div#contacthotline table tr td + td { width: 100%; }
	*/
}

@media only screen and (max-width: 860px) {
	div.homepage_partners a { font-size: 31px;line-height: 41px;	}
	div.homepage_partners span.separator {	font-size: 31px; line-height: 31px;	margin: 5px 5px 5px 15px;	}
	#footer div.right {text-align: left; }
	#footer div.right span { display: block; }
}

@media only screen and (max-width: 768px) {
	body{font-size:18px;}	
	
	#main div.page { padding: 0 3%; }
	
	#main h2 { font-size: 22px; line-height: 28px; display: inline-block; width: 100%;}
	
	
	#main div.page:first-child h2 { padding-bottom: 0; margin-top: 15px; }
	
	div.accordion_wrapper div.item h3,
	#main .page p.white { 
		font-size: 22px;
		line-height: 28px;
		
		margin-bottom: 10px;
	}
	
/* Mobile click-menu */	
	div.menu {display: block;	position: absolute; top: 10px; right: 3%; width: 30px;}
	div.menu a {color: #A1938D;display: block; font-size: 14px; line-height: 1em; padding: 1em 0;	text-decoration: none;	text-transform: uppercase;	cursor: pointer; }
	div.menu a#showRightPush span.icon {display: block; width: 30px;}
	div.menu a#showRightPush span.icon span {background-color: #A1938D;display: block;height: 3px;margin-top: 6px;}	

	
	
/* Right Menu */
	.cbp-spmenu-vertical {width: 85%;}
	.cbp-spmenu-right {	right: -85%;background-color: #F5CD1A;	}	
	.cbp-spmenu-push-toleft,
	.cbp-spmenu-push-toleft	#header_top	{left: -85%;display: block;	}			
	
	div.overlay { display:none; }
	div.overlay div.background { display:block; position:absolute; top:0; left:0; width:100%; height:100%; background-color:rgba(255,255,255,0.7); z-index:1000; }		
	
	div.lang_div.desktop{ display: none; }	
	div.lang_div.mobile{ width: 100%; line-height: 80px;}	
	div.lang_div.mobile ul.lang_nav { width: calc(100% - 100px);	float: left; line-height: 80px; padding-left: 35px;}
	div.lang_div.mobile ul.lang_nav li span {	 float: left; }
	div.lang_div.mobile ul.lang_nav li { line-height: 80px; float: left;}	
	div.lang_div.mobile ul.lang_nav li a { float: left; padding: 0; line-height: 80px; color: #333333; }		
	
	div.lang_div.mobile a.linkedin {
		margin-top: 27px;
		margin-right: 35px;
	}
	
	
	.cbp-af-header .cbp-af-inner div.navigation, .cbp-af-header.cbp-af-header-shrink .cbp-af-inner div.navigation { display: none; }
	.cbp-af-header { height: 80px; }
	#wrapper { padding: 80px 0 0; }
	
	.text_module,
	div.news_wrapper div.item div.item_lead, div.downloads_wrapper div.item div.item_lead, div.news_wrapper div.item div.item_text, div.downloads_wrapper div.item div.item_text	{ line-height: 22px; }
	/* .text_module_50{width:70%;float:none;margin-right:0px;}	 */
	.text_module_50, .block.text_module_50 {width:70%;float:left;margin:0;}	
	.text_module_33{width:70%;float:left;margin:0;}	
		
	.text_module h4 img {vertical-align: baseline;}
	.text_module.text_module_50.schema {float: left; margin-right: 2.5%; width: 48.75%;}
	.text_module.text_module_50.schema:nth-child(2n) {margin-right: 0;}
	.text_module h4 {margin-top:30px;margin-bottom:30px;}
	
	div.news_wrapper div.item, div.downloads_wrapper div.item { width: 70%; }
	
	div.kompetenzen_wrapper div.item { width: 48%; margin-right: 2%; padding-top: 20px; line-height: 22px; }
	div.cleraAfter2 { display: block; clear: both; }
	div.cleraAfter3 { display: none; }
	
	div.accordion_wrapper div.item,
	div.accordion_wrapper div.item.even { width: 48%; margin-right: 2%; padding-top: 20px; line-height: 22px; }
	div.accordion_wrapper div.cleraAfter2 { display: block; clear: both; }

	
	div.content_inner { position: relative; }
	
	.popup_content { padding-top: 80px; }
	
	div.partner_overview h3 { padding: 8px 24px 16px 24px; }
	
	.partner_col1 { width: 70%; margin-right: 0; padding-top: 35px; }
	.partner_col1 img { width: 100%;  }
		
	.partner_col2 { width: 70%; margin-right: 0; margin-top: 20px;}
	.partner_col2 h1 { position: absolute;  top: 0; }
	
	a.close_link {cursor: pointer;position: absolute;right: 3%;top: 108px; }
	
	div.news_wrapper, div.downloads_wrapper { width: 100%; margin: 0 0 40px 0; }
	
	#main .text_module img.schema { width:100%;height: auto; }
	
	#main form { width: 100%; min-width: auto; }
	
	#main form fieldset{width:65%;}	
	#main form > div.error_table { width: 62%; }
		
	#main form fieldset > div.input{width:100%; margin-bottom: 0;}
	#main form fieldset > div.input input, #main form fieldset > div.input textarea{width:100%;}
	
	#main form fieldset div.submit input.button { width:100%; }
	
	ul.nav li{float:none}	
	
	a.contact_form_link {margin-top:0px;}
		
	ul.level1mobile {list-style: none; padding: 0; margin: 90px 0 0 20px; }	
	.cbp-spmenu ul li	{padding: 0; position: relative;} 	
	
	.cbp-spmenu ul.level1mobile li {margin-top: -1px;}	
	.cbp-spmenu ul li:first-child { border-top: none; }	
	.cbp-spmenu ul li a {text-decoration: none; color: #333333; padding: 5px 40px 5px 15px; font-size:21px; line-height: 26px; display: block; word-wrap: break-word;} 
	.cbp-spmenu ul li a:hover,
	.cbp-spmenu ul li a.active { text-decoration: underline; color: #333333; }
	
	#footer #bottom { height: auto; }
	#footer div.left,
	#footer div.right { width: 100%; text-align: left; min-width: auto; display: block; }	
	#footer div.left span { line-height: 20px; }
	
	
	
	div.menu_logos { display: none; }
	div.menu_logos.mobile { display: block; float: none; margin-left: 35px; margin-top: 90px; width: 148px;}
	
/*	div.menu_logos a img {margin-left: 0; }
	div.menu_logos a:first-child img {margin-left: 35px; }	
	div.menu_logos a {display: inline-block; float: right;}	*/
	div.menu_logos a img {margin-left: 0; }
	div.menu_logos a:first-child img {margin-left: 0; }	
	div.menu_logos a {display: inline-block; float: left;}
	
	#kontakthotline img.white-border, #contacthotline img.white-border {
		border: solid #ffffff 4px;
		border-right-width: 4px;
		width: 98%;
	}
	
	
	table.klartext-table {
		table-layout: fixed;
	}
	table.klartext-table td {
		width: 100%;
		float: left;
		display: inline;
	}
	
	.mobile-title { display:block !important; }
	
	.hadvisors-button {
	    display: none !important;
	}
	
}

@media only screen and (max-width: 767px) {		
	div.partner_overview { width: calc(50% - 6px); }
	div.partnerClearAfter2 {clear: both;display: block;}
	div.partnerClearAfter5, div.partnerClearAfter4, div.partnerClearAfter3 {display: none;}
	
}	

@media only screen and (max-width: 660px) {
	div.homepage_partners a { width: 100%;   font-size: 32px;    line-height: 40px; }
	div.homepage_partners span.separator { display: none; }
	
	#main .linkedin_wrapper { width: 100%; }
	#main .linkedin,
	#main .linkedin.no-img	{ margin: 0 0 10px 0; float: left; width: 100%; height: auto; }
	#main .linkedin div.left,
	#main .linkedin div.right { width: 100%; }
	#main .linkedin div.left div.img { margin-bottom: 20px; margin-right: 0; }
	#main .block div.right div.txt,
	#main .linkedin div.txt { margin-left: 0; }
	#main .linkedin div.left div.img img { width: 100%; }
	
}	

@media only screen and (max-width: 460px) {
	.cbp-af-header .cbp-af-inner img.logo { width: 80%; margin: 0 0 25px 0; }	
	.cbp-af-header .cbp-af-inner a { display: table-cell; vertical-align: bottom; height: 100%; }
	.cbp-af-header .cbp-af-inner { display: table; height: 100%; }
	
	
	
	div.homepage_partners { margin: 8px 0 60px; }
	div.homepage_partners a { width: 100%; font-size: 25px;  line-height: 38px; }
	div.homepage_partners span.separator { display: none; }
	div.homepage_text_area, div.homepage_text_area a { font-size: 18px; line-height: 24px; }
	div.news_wrapper div.item, div.downloads_wrapper div.item { width: 100%; }
	div.kompetenzen_wrapper div.item { width: 100%; margin-right: 0; }
	div.accordion_wrapper div.item,
	div.accordion_wrapper div.item.even	{ width: 100%; margin-right: 0; margin-bottom: 0px; }
	div.partner_overview { width: calc(100% - 6px); margin-right: 0; margin-bottom: 20px; }
	div.partner_overview img { width: 100%; }
	div.partner_overview h3 { font-size: 18px; line-height: 26px; }
	
	.partner_col1,
	.partner_col2 { width: 100%; margin-right: 0; }
	
	.text_module_50,.text_module_33,.text_module.text_module_50.schema{width:100%;float:none;margin-right:0px;}
	.text_module_25 { width: 240px; margin: 0 auto; float: none; clear: both;}
	.text_module_25:nth-child(4n+1) {margin-right: auto;}
	.text_module h4 img {vertical-align: middle;}
	
	#main form fieldset { width: 90%; margin: 15px 0 30px; }
	
	a.linkedin-icon { margin-left: 0px; margin-top: 20px;}
	
	
	div.accordion_wrapper div.item h3 {
		padding-bottom: 10px;
	}
	div.accordion_wrapper div.item h3 > span.more {		
		height: 18px;		
		background-image: url('accordion-arrow-down.svg');		
		background-position: center 3px;
		background-size: 15px;
	}
	
	.block.text_module_50 { width:100%; }
}


